@import url('https://fonts.googleapis.com/css?family=PT+Sans');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #fff;
    font-family: 'PT Sans', 'Myriad Pro', Helvetica, Arial, sans-serif;
    font-size: 16px;
    background-image: url('bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.main {
    min-height: 100vh;
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    flex-direction: column;
    position: relative;
    background-color: rgba(24, 24, 24, 0.75);
    padding: 50px 0;
}

.main__imgWrapper {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.main__img {
    max-width: 250px;
    height: auto;
}

.main__content {
    padding: 75px 0;
    background-color: rgba(65, 107, 113, 0.58);
    width: 100%;
    align-self: stretch;
    text-align: center;
}

.main__title {
    margin-bottom: 15px;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.main__text {
    font-size: 18px;
    line-height: 1.35;
}

.main__footer {
    display: flex;
}

.col {
    display: inline-flex;
    align-items: stretch;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
}

.col__contact {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

.col__link {
    color: #fff;
    text-decoration: underline;
}

.col__link--tel {
    text-decoration: none;
}

.col__row {
    display: inline-flex;
    align-items: center;
    font-size: 20px;
    margin-bottom: 10px;
}

.col__row--contacts {
    justify-content: space-between;
}

.col__separator {
    width: 14px;
    height: 4px;
    margin: 0 10px;
    background-color: #fff;
}

.col__fb {
    width: 25px;
    height: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.col__text {
    margin-right: 15px;
}

@media screen and (max-width: 991px) {
    .main {
        padding: 30px 0;
    }
    .main__img {
        max-width: 200px;
    }
    .main__content {
        padding: 33px 0;
    }
    .main__title {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .main__text {
        font-size: 16px;
    }
    .col__contact {
        font-size: 20px;
    }
    .col__row {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .main {
        padding: 10px 0;
    }
    .main__img {
        max-width: 175px;
        margin-bottom: 15px;
    }
    .main__content {
        padding: 20px 10px;
        margin-bottom: 15px;
    }
    .main__title {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .main__text {
        font-size: 14px;
    }
    .col__contact {
        font-size: 18px;
    }
    .col__row {
        font-size: 15px;
        margin-bottom: 10px;
    }
}
